.zencenter ul {
  text-align: center;
  float: none !important;
}
.zencenter ul li {
  display: inline-block;
  float: none !important;
}
.zencenter ul li a,
.zencenter ul li .separator {
  display: inline-block;
  float: none !important;
}
.zencenter ul li li {
  display: block;
  float: left !important;
  text-align: left;
  width: 100%;
  text-indent: 0 !important;
}
.zencenter ul li li a {
  width: 100%;
}
#topwrap ul.nav li.active > a,
#topwrap ul.nav li.active a:hover,
#footerwrap ul.nav li.active > a,
#footerwrap ul.nav li.active a:hover {
  background: none;
  color: #B8D080;
  padding: 0;
}
#navwrap.affix {
  top: 0;
  background: url(../../templates/grid3/images/overlay/blackOverlay.png);
  width: 100%;
  z-index: 1000;
  left: 0;
  padding: 20px 0 10px;
  -webkit-box-shadow: 0 0 0 3px rgba(0,0,6,0.2);
  position: fixed;
  -moz-box-shadow: 0 0 0 3px rgba(0,0,0,0.2);
  box-shadow: 0 0 0 3px rgba(0,0,0,0.2);
}
#navwrap.affix ul {
  margin-bottom: 0;
}
nav#navwrap ul li,
nav#navwrap ul li a {
  border-bottom: 0;
  background: none;
  margin: 0 !important;
  padding: 0;
}
#navwrap ul.nav {
  font-size: 1.1em;
  margin-bottom: 0;
  
  
  
  
  
  
  
  
}
#navwrap ul.nav > li {
  float: left;
  list-style-type: none;
}
#navwrap ul.nav li a {
  border-bottom: 0;
  background: none;
  margin: 0 !important;
  color: #fff;
  padding: 0;
  text-transform: uppercase;
  font-size: 85%;
  font-weight: bold;
}
#navwrap ul.nav li span {
  background: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 85%;
  font-weight: bold;
}
#navwrap ul.nav li a:hover {
  background: none !important;
}
#navwrap ul.nav li span:hover {
  background: none !important;
}
#navwrap ul.nav li a span span {
  display: none;
}
#navwrap ul.nav li b.caret,
#navwrap ul.nav li .dropdown-toggle .caret {
  position: absolute;
  margin-left: -40%;
  margin-top: 16px;
  border: 0;
  font-size: 90%;
  color: #fff;
}
#navwrap ul.nav li li .dropdown-toggle .caret {
  display: none;
}
#navwrap ul.nav li.active b.caret,
#navwrap ul.nav i:hover  b.caret {
  color: #fff;
}
#navwrap ul.nav .dropdown-menu {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-top: 20px;
  background: rgba(0,0,0,0.8);
  -webkit-box-shadow: 0 15px 15px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 15px 15px rgba(0,0,0,0.3);
  box-shadow: 0 15px 15px rgba(0,0,0,0.3);
  overflow: visible;
  padding: 10px;
  color: #fff;
}
#navwrap ul.nav .dropdown-menu .dropdown-menu {
  font-size: 100%;
  margin-top: -8px;
}
#navwrap ul.nav li.active > a,
#navwrap ul.nav li.active a:hover {
  color: #39809E;
}
#navwrap ul.nav li.active a .navsep,
#navwrap ul.nav li a:hover .navsep {
  color: #fff;
}
#navwrap ul.nav > li:hover > a {
  color: #39809E;
}
#navwrap ul.nav li > li:hover > a,
#navwrap ul.nav li > li.active:hover >a {
  color: #B8D080;
}
#navwrap ul.nav li li a:hover,
#navwrap ul.nav li.active > li.active li a:hover {
  background: none;
  color: #39809E;
}
#navwrap ul.nav li li .navsep {
  display: none;
}
body #navwrap {
  margin-top: 30px;
}
#navwrap {
  background: none;
}
#navwrap span.navsep {
  margin: 0 10px;
}
#navwrap .active span.navsep {
  margin: 0 10px;
}
#navwrap.affix {
  position: fixed;
  top: 0;
  background: url(../../templates/grid3/images/overlay/blackOverlay.png);
  width: 100%;
  z-index: 1000;
  left: 0;
  padding-top: 10px;
  margin-top: 0 !important;
}
#navwrap.affix ul {
  margin-bottom: 0;
}
.sidebar ul.nav {
  padding-bottom: 8px;
  padding: 6px 0;
  box-shadow: none;
  top: 8px;
  left: 0;
}
.sidebar ul.nav ul {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  margin: 20px 0 !important;
  padding: 4px 0 4px 20px !important;
  display: block;
  position: relative;
  width: 100;
  border-left: 4px solid #eee;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.sidebar ul.nav ul ul {
  left: 10px;
  border-left: none;
  margin: 0 !important;
}
.sidebar ul.nav li {
  padding: 10px;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
  border: 0 !important;
  list-style-type: none;
}
.sidebar ul.nav li:last-child {
  background: none;
}
.sidebar ul.nav li.active {
  text-shadow: none;
}
.sidebar ul.nav li li {
  background: none;
  font-style: italic;
  padding: 0;
}
.sidebar ul.nav li li a {
  color: #999;
  padding: 0;
}
.sidebar ul.nav li a:hover,
.sidebar ul.nav li:hover > a {
  color: #B8D080 !important;
  background: none !important;
}
.sidebar ul.nav li.active > a.dropdown-toggle,
.sidebar ul.nav li li.active > a {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  background: none !important;
  color: #B8D080;
}
.sidebar ul.nav li li {
  padding: 0;
  text-indent: 10px;
}
.sidebar ul.nav li b.caret {
  border: 0 !important;
}
.sidebar ul.nav .dropdown-submenu > a::after {
  float: left;
}
article ul.nav li.active > a,
article ul.nav li.active a:hover {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
article ul.nav li a:hover {
  border-bottom: 0;
}